netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
bUuInOut Struct Reference

## Data Fields
bstring | src
bstring | dst
int * | badlines

## Field Documentation

## ◆ badlines

int* bUuInOut::badlines

## ◆ dst

bstring bUuInOut::dst

## ◆ src

bstring bUuInOut::src

The documentation for this struct was generated from the following file:

- bstraux.c